import React from 'react';
import PropTypes from 'prop-types';
import Container from 'reactstrap/lib/Container';
import './header.scss';

export function Header({ children }) {
  return (
    <Container tag="header" fluid className="header p-0">
      <Container className="h-100 d-flex align-items-center justify-content-between">
        {children}
      </Container>
    </Container>
  );
}

Header.propTypes = {
  children: PropTypes.node.isRequired,
};
