import React from 'react';
import classNames from 'classnames';
import PropTypes from 'prop-types';
import './vertical-divider.scss';

export const VerticalDivider = ({ className }) => (
  <span className={classNames('vertical-divider', className)} />
);

VerticalDivider.propTypes = {
  className: PropTypes.string,
};

VerticalDivider.defaultProps = {
  className: null,
};
